#
# glacier.cfg
# The settings defined in this file will be loaded when Glacier is called.
# For more information on this file, see https://www.everestlinux.org/docs/intro-to-glacier
#

# Services
# Whether Glacier will allow external service files to be called
# WARNING: Services may pose a security risk to your system. Only use services you trust.
GLACIER_ALLOW_SERVICES = false;

# Permitted software licenses
# When installing a package, Glacier will check its license. If said license is listed here,
# it will proceed with the installation. Otherwise, it'll return an error.
# For more information on licenses listed below, see https://www.everestlinux.org/docs/intro-to-glacier
# Some common license names with their designation codes are:
# - GNU General Public License (GPL)
# - MIT License (MIT)
# - BSD License (BSD)
# - Apache license (APACHE)
# - Binary-redistributable software (BIN-REDIST)
# - End-user-license-agreement (EULA)
# If, for any reason, a package uses a custom license, you can simply add it to this list.
GLACIER_ALLOWED_LICENSES = [ "GPL", "MIT", "BSD", "APACHE" ]

# Package integrity checking
# WARNING: It is strongly recommended to keep this enabled.
# This ensures all incoming packages are not tampered with.
GLACIER_DO_INT_CHECK = true;

# Profile-specific settings
# WARNING: The settings below are tied into the system's profile. Changing any of these manually
# will certainly cause breakage.
# If, for any reason, you must change any of these settings, use `glacier-mkprofile`.
# Profile migration may cause breakage. Doing a clean install is the preferred method for changing profiles.

### DO NOT EDIT ANY SETTINGS BELOW THIS LINE ###
### DO NOT EDIT ANY SETTINGS BELOW THIS LINE ###
### DO NOT EDIT ANY SETTINGS BELOW THIS LINE ###
